body {
  font-family: "Roboto", sans-serif;
}
a {
  display: block;
  text-decoration: none;
}
.container {
  width: 1280px;
  margin: 0 auto;
}

.header {
  padding: 63px 0 38px;
  font-size: 70px;
  text-decoration: none;
  color: #000000;
}
.header-color {
  color: #51ccfd;
}

.nav-construction {
  background-color: #35444f;
}
.nav-spot {
  margin: 0 auto;
  display: flex;
  justify-content: center;
}
.link {
  padding: 26px 40px 19px 40px;
  text-align: center;
  font-size: 24px;
  line-height: 28px;
  color: #ffffff;
}
.nav-bar :last-child {
  border-right: 1px solid #ffffff;
}
.nav-bar :first-child {
  border-left: 1px solid #ffffff;
}
.nav-bar :hover {
  background: #222f3a;
}
.main-content {
  display: flex;
  justify-content: space-between;
}
.topic-box {
  display: flex;
  flex-direction: column;
  width: 344px;
  margin-top: 48px;
  border: 1px solid #000000;
}
.topic {
  display: flex;
  flex-direction: column;
}
.main-content-link {
  padding: 26px 82px 26px 44px;
  font-size: 27px;
  line-height: 27px;
  font-weight: normal;
  color: #495863;
}
.topic-box :hover {
  padding-left: 25px;
  background: #dbdbdb;
}
.key-info {
  display: flex;
  flex-direction: column;
  padding-left: 52px;
}
.content-image {
  margin-top: 48px;
  border: 1px solid #000000;
}
.image {
  width: 320px;
  height: 381px;
  padding: 75px 268px 73px 293px;
}

.content {
  padding-top: 37px;
  font-size: 18px;
  line-height: 24px;
  font-style: normal;
  color: #2c2c2c;
}
.basement-bar {
  display: flex;
  justify-content: space-between;
  margin-top: 54px;
  background: #63696e7a;
}
.info-bar {
  padding-top: 20px;
  padding-bottom: 21px;
}
.learn-more-lists {
  display: flex;
}
.learn-more-list .learn-more-link {
  text-decoration: none;
  font-size: 27px;
  line-height: 27px;
  color: #0c1927;
}
.learn-more-list .learn-more-link:first-child {
  padding-left: 40px;
}
.learn-more-list:hover {
  color: #3582a4;
  text-decoration: underline;
}
.underwriting {
  padding-right: 40px;
  font-size: 24px;
  line-height: 24px;
  color: #010101;
}
